[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#5828: Emacs should depend on xbase?

Actually I think this is an X 3.2 bug -- I noticed this when I built
the Xfree 3.2 xterm on a non-linux system, but didn't install it...  I
hadn't seen it in other contexts though.

It may be that elf-x11r6lib should *also* contain the locale stuff
that emacs needs...

> # emacs
> Warning: locale not supported by C library, locale unchanged
> Warning: locale not supported by Xlib, locale set to C
> Warning: X locale modifiers not supported, using default
> X protocol error: BadAtom on protocol request 18
[goes away with installation of xbase]

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-REQUEST@lists.debian.org . Trouble? e-mail to Bruce@Pixar.com

Reply to: